name: Hash.Flatten
abstract: flatten/unflatten complex data structures to key-value form
author:
  - John Alden
version: 0.01
license: GNU GPL
provides:
  Hash.Flatten:
    file: lib/Hash/Flatten.js
    version: 0.01

</html>